{
  "verseBefore": "Помни Иисуса Христа, воскресшего из мёртвых, от семени Давида, согласно Евангелию моему,",
  "verseAfter": "Помни Иисуса Христа от семени Давида, воскресшего из мёртвых, согласно Евангелию моему,",
  "tags": [
    "other"
  ],
  "username": "Pro",
  "activeBook": "2ti",
  "activeChapter": 2,
  "activeVerse": 8,
  "modifiedTimestamp": "2022-06-15T16:05:33.226Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "2ti",
      "chapter": 2,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
